*,*::before,*::after{box-sizing:border-box}
body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}
ul[role="list"],ol[role="list"]{list-style:none}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}@media(prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}



body, a, p{
  font-family: "Arial", "メイリオ", Arial, sans-serif;
  color: #333;
  text-decoration: none;
  line-height: 2;
}
body{
  position: relative;
  -webkit-overflow-scrolling: touch;
}
ul{
  padding: 0;
}
li{
  list-style: none;
}
img{
  width: 100%;
}
.inner{
  width: 80%;
  max-width: 1200px;
  margin: auto;
}

.pc{
  display: block;
}
.sp{
  display: none;
}

.fadein{
  animation: fadeIn 2.4s ease 0s 1 normal;
  -webkit-animation: fadeIn 2.4s ease-in 0s 1 normal;
}
.fadein1{
  opacity: 0;
}
.fadein1.active{
  animation: fadeIn 2.8s ease-in 0s 1 normal;
  -webkit-animation: fadeIn 2.8s ease-in 0s 1 normal;
  opacity: 1;
}
.bgi{
  opacity: 0;
}
.bgi.active{
  animation: fadeIn 1.8s ease-in 0s 1 normal;
  -webkit-animation: fadeIn 1.8s ease-in 0s 1 normal;
  opacity: 1;
}
@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

.fade-in-bottom{
   opacity: 0;
   animation-name: fadein-bottom;
   animation-duration: 2s;
   animation-timing-function: ease-out;
   animation-fill-mode: forwards;
}
@keyframes fadein-bottom {
   0% {
      opacity: 0;
      transform: translateY(20px);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}

.fade-in-bottom1{
   opacity: 0;
}
.fade-in-bottom1.active{
   animation-name: fadein-bottom1;
   animation-duration: 2s;
   animation-timing-function: ease-out;
   animation-fill-mode: forwards;
}
@keyframes fadein-bottom1{
   0% {
      opacity: 0;
      transform: translateY(100px);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}

.slide-in {
  overflow: hidden;
  display: inline-block;
}
.slide-in_inner {
  display: inline-block;
}
.leftAnime{
  opacity: 0;
}

.slideAnimeLeftRight{
  animation-name: slideTextX100;
  animation-duration: 3s;
  animation-delay: 0s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX100{
  from {
    transform: translateX(-300%);
    opacity: 0;
  }
  to {
  transform: translateX(0);
    opacity: 1;
  }
  80%{
    opacity: 0.8;
  }
}
.slideAnimeRightLeft{
  animation-name: slideTextX-100;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX-100{
  from {
    transform: translateX(300%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
  80%{
    opacity: 0.8;
  }
}

header{
  position: relative;
  display: block;
  width: 100%;
}
header .logo{
  position: absolute;
  top: 47.8%;
  left: 58.3%;
  transform: translateX(-0%);
  -webkit-transform: translateX(-0%);
  -ms-transform: translateX(0%);
  width: 15%;
}
header .logo .fade-in-bottom{
  animation-delay: 1.2s;
}
header .text{
  width: 21.5%;
  position: absolute;
  top: 65%;
  left: 55.5%;
  transform: translateX(-0%);
  -webkit-transform: translateX(-0%);
  -ms-transform: translateX(0%);
}
header .text .fade-in-bottom{
  animation-delay: 2s;
}

.lead{
  margin: 100px auto;
  text-align: center;
}
.lead p{
  color: #000;
  font-family: YuMincho, 'Yu Mincho', serif;
  font-size: 1.1rem;
  letter-spacing: 0.1rem;
  line-height: 2.4;
}

.timebar-left, .timebar-right{
  position: relative;
  width: 86%;
  margin-bottom: 60px;
}
.timebar-right{
  margin-left: auto;
}
.timebar-left .text{
  position: absolute;
  top: 28%;
  right: 4%;
  transform: translateY(-28%);
  -webkit-transform: translateY(-28%);
  -ms-transform: translateY(-28%);
  width: 7%;
}
.timebar-left .time{
  position: absolute;
  top: 50%;
  right: 4%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: auto;
  height: 10%;
}
.timebar-right .text{
  position: absolute;
  top: 26%;
  left: 4%;
  transform: translateY(-26%);
  -webkit-transform: translateY(-26%);
  -ms-transform: translateY(-26%);
  width: 7%;
}
.timebar-right .time{
  position: absolute;
  top: 50%;
  left: 11%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: auto;
  height: 10%;
}

.item_title_vertical, .item_title_beside{
  display: flex;
  align-items: center;
  margin-left: 0.2em;
  color: #929292;
  font-size: 1.4rem;
  letter-spacing: 0;
  font-family: futura-pt, sans-serif;
}
.item_title_vertical{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-text-orientation: mixed;
  text-orientation: mixed;
}
.item_title_vertical span{
  margin: 0.25em auto;
  font-weight: bold;
  letter-spacing: 0rem;
}
.item_title_vertical::before{
  content: "";
  display: block;
  width: 2px;
  height: 0.65em;
  background: #929292;
}
.item_title_beside span{
  margin: 0 0.25em;
  font-weight: bold;
  letter-spacing: 0.06rem;
}
.item_title_beside::before{
  content: "";
  width: 0.65em;
  display: block;
  height: 2px;
  background: #929292;
}

.link_area{
  width: 14rem;
}
.link_area a{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  line-height: 1;
  margin-bottom: 0.6em;
  transition: 0.6s ease-in-out;
  z-index: 1;
}
.link_area a:hover{
  opacity: 0.6;
  transition: 0.6s ease-in-out;
}
.link_area .item{
 width: 100%;
 font-weight: bold;
 letter-spacing: 0.1rem;
 font-size: 0.8rem;
 line-height: 1;
}
.link_area .price{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  font-size: 0.9rem;
  font-family: YuMincho, 'Yu Mincho', serif;
  white-space: nowrap;
  line-height: 1;
}
.link_area .price3{
  margin-left: 0.5em
}
.link_area .price span{
  display: block;
  margin: 0 0.5em 0.1em;
  font-size: 0.6rem;
}
.link_area .detail{
  margin-bottom: 0.15em;
  border-bottom: 1px solid #000;
  font-size: 0.6rem;
  line-height: 0.8;
}

a.photo{
  transition: 0.6s ease-in-out;
}
a.photo:hover{
  opacity: 0.6;
  transition: 0.6s ease-in-out;
}

#item01{
  position: relative;
  margin-bottom: 120px;
  padding-top: 11.5rem;
}
#item01 .bgi{
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  z-index: -1;
}
#item01 .photo{
  display: block;
  width: 52%;
  margin: 0 auto 0 17%;
}
#item01 .item_title_vertical{
  position: absolute;
  top: 11.5rem;
  left: 69%;
}
#item01 .link_area{
  position: absolute;
  top: 80%;
  left: 79%;
  transform: translateY(-80%) translateX(-79%);
  -webkit- transform: translateY(-80%) translateX(-79%);
}

#item02{
  width: 78%;
  margin: 0 auto 120px;
}
#item02 .link_area{
  width: 48.5vw;
  margin: 0 2vw 0 auto;
  display: flex;
  justify-content: flex-end;
}
#item02 ul{
  display: flex;
  margin: 1.5em 0 1em auto;
}
#item02 li{
  width: 100%;
  min-width: 256px;
}
#item02 li:first-child{
  margin-right: 5vw;
}

#item03{
  position: relative;
  margin-bottom: 200px;
  padding-top: 11.5rem;
}
#item03 .bgi{
  position: absolute;
  top: 0;
  left: 0;
  width: 72%;
  z-index: -1;
}
#item03 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 38%;
}
#item03 .item_title_vertical{
  position: absolute;
  top: 11.5rem;
  left: 34%;
}
#item03 .link_area{
  position: absolute;
  top: 85%;
  left: 27%;
  transform: translateY(-15%) translateX(-21%);
  -webkit- transform: translateY(-15%) translateX(-21%);
}

#item04{
  position: relative;
  margin-bottom: 160px;
  padding-top: 13.5rem;
}
#item04 .bgi{
  position: absolute;
  top: 0;
  left: 0;
  width: 75%;
  z-index: -1;
}
#item04 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 38%;
}
#item04 .item_title_vertical{
  position: absolute;
  top: 13.5rem;
  left: 34%;
}
#item04 .link_area{
  position: absolute;
  bottom: 10%;
  left: 25%;
}

#item05{
  position: relative;
  width: 48%;
  margin: 0 auto 120px;
}
#item05 .item_title_vertical{
  position: absolute;
  top: 0;
  left: -8%;
}
#item05 .link_area{
  margin: 1.5em auto 1em 0;
}

#item06{
  width: 78%;
  margin: 0 auto calc(80px + 10%);
}
#item06 .item_title_beside{
  justify-content: flex-end;
}
#item06 .link_area{
  margin: -10% 4vw 0 auto;
}

#item07{
  position: relative;
  margin-bottom: 130px;
}
#item07 .bgi{
  position: absolute;
  top: 30%;
  left: 0;
  width: 48%;
  z-index: -1;
}
#item07 .item_title_vertical{
  position: absolute;
  top: 0;
  left: 82%;
}
#item07 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 38%;
}
#item07 .link_area{
  position: absolute;
  top: 58%;
  left: 20%;
  transform: translateY(-58%) translateX(-20%);
  -webkit- transform: translateY(-58%) translateX(-20%);
}

#item08{
  position: relative;
  width: 48%;
  margin: 0 auto 200px;
}
#item08 .item_title_vertical{
  position: absolute;
  top: 0;
  left: -8%;
}
#item08 .link_area{
  position: absolute;
  top: 102%;
  left: 89%;
  transform: translateY(-54%) translateX(-50%);
  -webkit- transform: translateY(-54%) translateX(-50%);
}

#item09{
  position: relative;
  margin-bottom: 120px;
  padding-top: 11.5rem;
}
#item09 .bgi{
  position: absolute;
  top: 0;
  right: 0;
  width: 85%;
  z-index: -1;
}
#item09 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 16%;
}
#item09 .item_title_beside{
  position: absolute;
  top: 8.5rem;
  left: 16%;
}
#item09 .link_area{
  position: absolute;
  top: 74%;
  left: 66.5%;
  transform: translateY(-26%) translateX(-50%);
  -webkit- transform: translateY(-26%) translateX(-50%);
}

#item10{
  position: relative;
  margin: 0 auto 120px;
}
#item10 .item_title_beside{
  width: 77.5%;
  justify-content: flex-end;
}
#item10 .photo{
  display: block;
  width: 48%;
  margin-left: 30%;
}
#item10 .photo2{
  position: absolute;
  top: 54%;
  left: 20%;
  width: 22%;
}
#item10 .link_area{
  position: absolute;
  top: 40%;
  left: 29%;
  transform: translateY(-60%) translateX(-46%);
  -webkit- transform: translateY(-60%) translateX(-46%);
}

#item11{
  width: 78%;
  margin: 0 auto 120px;
}
#item11 .link_area{
  width: 39.5vw;
  margin: 0 auto 0 4vw;
}
#item11 ul{
  display: flex;
  margin: 1.5em auto 1em;
}
#item11 li{
  width: 100%;
  min-width: 240px;
}
#item11 li:first-child{
  margin-right: 5vw;
}

#item12{
  position: relative;
  margin-bottom: 160px;
  padding-top: 9.5rem;
}
#item12 .bgi{
  position: absolute;
  top: 0;
  right: 0;
  width: 54%;
  z-index: -1;
}
#item12 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 16%;
}
#item12 .item_title_vertical{
  position: absolute;
  top: 9.5rem;
  left: 60%;
}
#item12 .link_area{
  position: absolute;
  top: 72%;
  left: 61%;
  transform: translateY(-28%) translateX(-17%);
  -webkit- transform: translateY(-28%) translateX(-17%);
}

#item13{
  position: relative;
  margin-bottom: 120px;
}
#item13 .photo{
  display: block;
  width: 48%;
  margin: 0 auto 0 37%;
}
#item13 .item_title_vertical{
  position: absolute;
  top: 0;
  left: 33.25%;
}
#item13 .link_area{
  position: absolute;
  top: 92%;
  left: 19%;
  transform: translateY(-54%) translateX(-30%);
  -webkit- transform: translateY(-54%) translateX(-30%);
}

#item14{
  position: relative;
  margin-bottom: 180px;
}
#item14 .bgi{
  position: absolute;
  top: 30%;
  right: 0;
  width: 48%;
  z-index: -1;
}
#item14 .item_title_vertical{
  position: absolute;
  top: 0;
  left: 58%;
}
#item14 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 14%;
}
#item14 .link_area{
  position: absolute;
  bottom: 7rem;
  left: 56%;
}

#item15{
  position: relative;
  margin: 0 auto 200px;
}
#item15 .bgi{
  position: absolute;
  top: 92%;
  left: 0;
  width: 40%;
  z-index: -1;
}
#item15 .item_title_vertical{
  position: absolute;
  top: 0;
  left: 34%;
}
#item15 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 38%;
}
#item15 .link_area{
  position: absolute;
  top: 74%;
  right: 60%;
  transform: translateY(-50%) translateX(12%);
  -webkit- transform: translateY(-50%) translateX(12%);
}

#item16{
  position: relative;
  margin-bottom: 180px;
}
#item16 .bgi{
  position: absolute;
  top: 30%;
  right: 0;
  width: 48%;
  z-index: -1;
}
#item16 .item_title_vertical{
  position: absolute;
  top: 0;
  left: 60%;
}
#item16 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 16%;
}
#item16 .link_area{
  position: absolute;
  bottom: 2rem;
  left: 57.5%;
}

#item17{
  position: relative;
  margin-bottom: 160px;
}
#item17 .bgi{
  position: absolute;
  top: 56%;
  right: 0;
  width: 100%;
  z-index: -1;
}
#item17 .item_title_vertical{
  position: absolute;
  top: 0;
  left: 61%;
}
#item17 .photo{
  display: block;
  width: 44%;
  margin: 0 auto 0 17%;
}
#item17 .link_area{
  position: absolute;
  left: 58%;
  top: 56%;
}

#item18{
  position: relative;
  margin: 0 auto 160px;
}
#item18 .bgi{
  position: absolute;
  top: 92%;
  left: 0;
  width: 40%;
  z-index: -1;
}
#item18 .item_title_beside{
  margin: 0 auto 1% 11%
}
#item18 .photo{
  width: 78%;
  margin: 0 auto;
}
#item18 .photo2{
  position: relative;
}
#item18 .photo2 .photo{
  display: block;
  width: 44%;
  margin: auto;
}
#item18 .link_area{
  position: absolute;
  top: 14%;
  left: 78%;
  transform: translateY(-68%) translateX(-48%);
  -webkit- transform: translateY(-68%) translateX(-48%);
}

.end_lead{
  margin: 60px auto 60px;
}
.end_lead p{
  margin-bottom: 120px;
  text-align: center;
  font-size: 1rem;
  font-family: 'EB Garamond', serif;
}
.end_lead p.text{
  margin-bottom: 0;
  font-family: YuMincho, 'Yu Mincho', serif;
  font-size: 1.1rem;
  letter-spacing: 0.1rem;
  line-height: 2.4;
}
.end_lead img{
  width: 10.5%;
  min-width: 150px;
  margin: 0 auto 1%;
}


/*banner-block*/
.banner-block{
  width: 100%;
  max-width: 800px;
  margin: 0 auto 80px;
  position: relative;
  z-index: 10;
}
.banner-block .txt{
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  letter-spacing: 2px;
  margin: 0 0 10px 0;
}
.c-btn01{
  width: 70%;
  margin: 0 auto 5% auto;
  border: 1px solid #eee;
  transition: .3s;
  display: block;
}
.c-btn01:hover{
  border: 1px solid #000;
  transition: .3s;
}

.c-btn02{
  width: 100%;
  margin: 0 auto 5% auto;
  border: 1px solid #eee;
  transition: .3s;
  display: block;
}
.c-btn02:hover{
  border: 1px solid #000;
  transition: .3s;
}


#pagetop{
  position: fixed;
  right: 15px;
  bottom: 20px;
  width: 35px;
  z-index: 99;
}

.footer{
  letter-spacing: 0.3em;
  position: relative;
  text-align: center;
  padding: 0 0 30px 0;
}
.footer_sns {
  margin: 26px 0 0;
}
.footer_sns .instagram{
  width: 12%;
  margin: 0 auto 40px;;
}
.footer_snsNode {
  display: inline-block;
  margin: 0 10px;
  width: 30px;
}
.f-ow{
  width: 120px;
  margin: 25px auto 0 auto;
}
.footer_copyright{
  font-family: "Helvetica",serif;
  font-size: 10px;
  letter-spacing: 0.02em;
  margin: 34px 0 0;
}

@media screen and (max-width:766px){
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }

  header .logo{
    width: 38%;
    margin-bottom: 10%;
    top: 9%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  header .text{
    width: 72%;
    top: 21%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }

  .lead{
    margin: 10% auto 0;
  }
  .lead p{
    font-size: 0.9rem;
  }

  .timebar-left, .timebar-right{
    width: 100%;
    margin: 24% auto 6%;
  }
  .timebar-left .time, .timebar-right .time{
    height: 19%;
  }
  .timebar-left .text, .timebar-right .text{
    width: 16%;
  }
  .timebar-left .text{
    top: 22%;
    right: 11%;
    transform: translateY(-22%);
    -webkit-transform: translateY(-22%);
    -ms-transform: translateY(-22%);
  }
  .timebar-left .time{
    top: 60%;
    right: 11%;
    transform: translateY(-60%);
    -webkit-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
  }
  .timebar-right .text{
    top: 22%;
    left: 11%;
    transform: translateY(-26%);
    -webkit-transform: translateY(-26%);
    -ms-transform: translateY(-26%);
  }
  .timebar-right .time{
    top: 60%;
    left: 11%;
    transform: translateY(-60%);
    -webkit-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
  }

  .item_title_vertical, .item_title_beside{
    font-size: 4.5vw;
    letter-spacing: 0.06rem;
  }
  .item_title_beside{
    margin-left: 1em;
  }
  #item01 .item_title_vertical, #item07 .item_title_vertical, #item12 .item_title_vertical, #item14 .item_title_vertical, #item16 .item_title_vertical, #item17 .item_title_vertical{
    top: 6rem;
    right: 0.325em;
    left: auto;
  }
  #item03 .item_title_vertical, #item04 .item_title_vertical, #item15 .item_title_vertical{
    top: 6rem;
    left: 0.025em;
    right: auto;
  }

  .link_area .item{
    font-size: 0.9rem;
  }
  .link_area .price{
    font-size: 0.95rem;
  }
  .link_area .price span, .link_area .detail{
    font-size: 0.7rem;
  }

  a.photo:hover{
    opacity: 1;
  }

  div[id^="item"]{
    margin-bottom: 16% !important;
  }
  #item02, #item05, #item06, #item08, #item11{
    width: 100%;
  }
  .link_area, #item02 .link_area, #item05 .link_area, #item06 .link_area, #item08 .link_area, #item10 .link_area, #item11 .link_area, #item13 .link_area{
    width: 76%;
    margin: 5% auto 0;
  }
  #item01 .link_area, #item06 .link_area, #item08 .link_area, #item09 .link_area, #item10 .link_area, #item11 .link_area, #item12 .link_area, #item13 .link_area, #item14 .link_area,#item15 .link_area,  #item16 .link_area, #item17 .link_area, #item18 .link_area{
    position: static;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    transform: inherit;
  }
  #item03 .link_area, #item04 .link_area, #item07 .link_area, #item09 .link_area, #item12 .link_area, #item14 .link_area{
    position: static;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    transform: inherit;
    margin-top: -1em;
  }
  #item01, #item09, #item12, #item03, #item04{
    padding-top: 5.5rem;
  }
  #item01 .photo, #item07 .photo, #item09 .photo, #item12 .photo, #item14 .photo, #item16 .photo, #item17 .photo{
    width: 90%;
    margin: 0 auto 0 0;
  }
  #item03 .photo, #item04 .photo, #item10 .photo, #item15 .photo, #item18 .photo2 .photo{
    width: 90%;
    margin: 0 0 0 auto;
  }
  #item03 .bgi, #item04 .bgi, #item09 .bgi{
    width: 100%;
  }

  #item02 ul, #item11 ul{
    flex-direction: column;
  }


  #item01 .bgi{
    width: 62.5%;
  }

  #item02 ul{
    width: 100%;
    margin-top: 0;
  }
  #item02 li{
    min-width: auto;
  }

  #item04 .item_title_vertical{
    top: 5.5rem;
  }

  #item05 .photo{
    width: 79%;
    margin: auto;
  }
  #item05 .item_title_vertical{
    top: 0;
    left: 1vw;
  }

  #item06 .item_title_beside{
    margin-right: 2.5em;
  }

  #item07 .photo{
    padding-top: 0;
  }
  #item07 .item_title_vertical{
    top: 0;
  }

  #item08 .photo, #item13 .photo{
    width: 78%;
    margin: auto;
  }
  #item08 .item_title_vertical, #item13 .item_title_vertical{
    top: 0;
    right: 0.5em;
    left: auto;
  }

  #item09 .item_title_beside{
    top: 3.25rem;
    left: 0.25em
  }

  #item10 .item_title_beside{
    width: auto;
    margin-right: 1em;
  }
  #item10 .photo{
    padding-top: 0;
  }
  #item10 .photo2{
    top: auto;
    bottom: 6.5em;
    left: 0;
    width: 39%;
  }

  #item11 il{
    min-width: inherit;
  }

  #item12 .item_title_vertical{
    top: 5.5rem;
  }

  #item14 .bgi{
    top: 56%;
  }
  #item14 .photo{
    padding-top: 0;
  }
  #item14 .item_title_vertical{
    top: 0;
  }

  #item15{
    margin-bottom: 14% !important
  }
  #item15 .bgi{
    width: 58%;
    top: 73%;
  }
  #item15 .photo{
    padding-top: 2rem;
  }
  #item15 .item_title_vertical{
    top: 2rem;
  }

  #item16 .item_title_vertical{
    top: 0;
  }

  #item17 .bgi{
    top: 90%;
  }
  #item17 .photo{
    padding-top: 0;
  }
  #item17 .item_title_vertical{
    top: 0;
  }

  #item18 .photo{
    width: 100%;
  }
  #item18 .item_title_beside{
    margin: 0 auto 4% 1em;
  }
  #item18 .photo2{
    padding-top: 0;
  }
  #item18 .photo2 img{
    width: 100%;
  }

  .end_lead{
    margin: 18% auto 8%;
  }
  .end_lead p{
    margin-bottom: 12%;
    font-size: 0.9rem;
  }
  .end_lead img{
    width: 36%;
    margin: 0 auto 3%;
  }
  .end_lead p.text{
    width: 72%;
    margin: auto;
    text-align: justify;
    font-size: 0.9rem;
    line-height: 1.8;
  }

  .banner-block{
    margin-bottom: 6%;
  }

  #pagetop{
    bottom: 12%;
  }
  #pagetop{
    position: fixed;
    right: 0;
    bottom: 0;
    width: 10%;
    z-index: 99;
  }

  footer{
    margin-bottom: 2%;
  }
  .footer_sns{
    margin: 0 auto;
  }
  .footer_sns .instagram{
    width: 40%;
    margin-bottom: 12%;
  }
  .footer_snsNode{
    width: 7%;
  }



}
